/* put here your custom css styles */
.page_right{ padding-bottom:40px;}
body, ul, ol{color:#333;}
h1{color:#ee7b23 !important;}
ul, ol, p{line-height:1.6;}
h2, h3, h4{color:#999 !important; line-height:140%; }
h2,h3,h4{ border-bottom:0px; margin-bottom:20px !important; color:#294242 !important;}
.home_box h2,.home_box h3,.home_box h4{margin:0px !important; color:#ffffff !important;}
.footer_container h2,.footer_container h3,.footer_container h4{margin:0px !important; color:#ffffff !important;}
.bread_crumb {margin-bottom:20px !important;}
.contact_form textarea,.contact_form input[type=email],.contact_form input[type=text]{color:#000 !important;}
.karma_testimonial_list{margin-bottom:20px;}
.karma_testimonial_list_item{margin-bottom:20px;}
.karma_testimonial_list_text{margin:0px !important;}
.karma_testimonial_list_name{color:#ee7b23 ; font-weight:bold; font-size:1.1em; line-height:1;}

.karma_trainers_list_photo{width:140px; float:left; padding-right:10px;}
.karma_trainers_list_content{width:500px; float:left;}
.karma_trainers_list_photo img{ width:100%; height:auto;}
.karma_trainers_list_item{margin-bottom:20px !important; clear:both !important;}
.karma_trainers_list{margin-top:20px; margin-bottom:20px !important;padding-bottom:20px !important; border-bottom:2px solid #f1f1f1; clear:both !important; display:block !important;}

.timetable tr th:first-child{display:none;}
.timetable tr td:first-child{display:none;}
.ui-state-active a{background:#ee7b23 !important; border:1px solid #ff9e44 !important;}

.icon_small_arrow.right_white {
background-image: url('images/icon_arrow_right_black.png');
}
.classes-accordion li{position:relative;}
.karmascrolltop{ 
background: url(images/icon_arrow_top_black.png) no-repeat 25x 5px !important;
color:#000;
position:absolute; right:0px; bottom:0px; padding-right:15px;}
.sf-menu li ul {
width: 190px;
background: url('images/header_submenu_arrow_gray.png') 20px 30px no-repeat;
}
.sf-menu li ul li a{
	background:#f4f4f4;
}

.menu-about-yoga-container{margin-bottom:20px;}
.menu-about-yoga-container ul, .menu-about-yoga-container ul li{
	list-style:none;
	margin:0px;
	padding:0px;
}
.menu-about-yoga-container ul li a{
	font-size:16px;
	color:#666;
	background:#fafafa;
	display:block;
	margin-bottom:1px;
	padding:5px;
}

.menu-about-yoga-container .current_page_item a, .menu-about-yoga-container .current-menu-item a, .menu-about-yoga-container ul li a:hover{
	background:#7d9b9b;
	color:#fff;
	text-decoration:none;
}

.trainer-container{margin-bottom:20px;}
.trainer-container ul, .trainer-container ul li{
	list-style:none;
	margin:0px;
	padding:0px;
}

.trainer-container ul li a{
	font-size:16px;
	color:#666;
	background:#fafafa;
	display:block;
	margin-bottom:1px;
	padding:5px;
}

.trainer-container .current_page_item a, .trainer-container .current-menu-item a, .trainer-container ul li a:hover{
	background:#7d9b9b;
	color:#fff;
	text-decoration:none;
}








.sf-menu>li>a{ color:#ffffff !important;}
.sf-menu>li.current_page_item>a{ font-weight:bold;}

.sf-menu>li.current_page_ancestor>a{
 border-bottom:#ee7b23 3px solid !important;	
}

.sf-menu li li.current_page_ancestor>a,.sf-menu li li.current_page_ancestor>a:hover{
 background:#7d9b9b;
 color:#fff;
}

.sub-menu .current-menu-item a,.sub-menu .current-menu-item a:hover
{ background:#7d9b9b;
 color:#fff !important;
}


.box_header{ width:100%;}


#prices-table tr td{ border:1px solid #f1f1f1; padding:5px; vertical-align:top; }
#prices-table h5{color:#ee7b23; font-weight:bold; }


.ui-tabs-anchor{ background:#7d9b9b;color:#fff !important;}
.tip{ background-color:#f1f1f1; color:#000 !important;}
.top_hint{ background-color:#ff6600; color:#ffffff !important;}
.top_hint a{  color:#ffffff !important; text-decoration:underline;}
.slidertext{ color:#ffffff !important;  font-size:26px; margin-bottom:10px; line-height:1.4 }

.sliderauthor{display:block !important; color:#ffffff !important; clear:both !important; font-size:16px;}
.slider_content{background:rgba(0,0,0,0.5); padding:0px 20px 20px 20px; border-top:1px solid #B5B5B5; border-bottom:1px solid #B5B5B5;}
.more.light{background:#000 !important; color:#fff !important;}
.more.light:hover{background:#ff6600 !important; color:#fff !important;}
.header_left{width:300px !important;}
.header_left a{ margin-top:0px !important;}
.header_top_sidebar{width:300px !important; float:right;}

.footer_box_container .footer_contact_info_row, .footer_contact_info_row a,.footer_box_container,.footer_box_container a{ color:#ffffff !important;}
.footer_box_container .widget.widget_recent_entries.footer_box ul{padding-left:20px !important;}
.footer_box_container li{color:#ffffff; list-style:none; margin-left:0px !important; padding-left:0px; !important}
.footer_box_container .box_header{margin-bottom:20px !important;}
.footer_box_container .footer_contact_info_container{margin-top:0px !important;padding-top:0px !important;}
.copyright_area{ color:#ffffff !important;}
.copyright_area a{ color:#ffffff !important;}

.widget.widget_recent_entries.sidebar_box ul{padding-top:50px !important; display:block !important;padding-left:20px;}
.widget.widget_recent_entries.sidebar_box li{list-style:none;}
.widget.widget_recent_entries.sidebar_box a{color:#333; font-weight:bold;}
.widget.widget_archive.sidebar_box a{color:#333; font-weight:bold;padding-left:20px;} 
.widget.widget_recent_entries.sidebar_box .post-date{color:#999999 !important; font-size:11px;}
table{background:#f1f1f1; margin-bottom:20px; clear:both;}
table td{background:#fcfcfc; padding:10px;}
table th{background:#f6f6f6 !important; padding:10px; font-weight:bold; font-size:14px;}
.widget.widget_text.footer_box{font-size:11px; margin-bottom:20px;}
.timetable .row_gray {
background-color: #f0f0f0 !important;
}
.timetable .event{vertical-align:top !important;padding:0px !important; border:0px !important;}
.timetable .event div{padding:20px 0px;}
.timetable .event:hover{
	color:  !important;
background-color: none !important;	
}
.timetable .event:hover a{
	text-decoration:underline;
	color: #ffffff !important;	
}
.timetable .event a{font-size:14px !important;}
.timetable td{ background:none;}
input[type=submit]{ background:#46656A;}
.contact-left textarea, .contact-left input{ border:1px solid #ADADAD !important;}
hr{ margin-bottom:20px; display: block; height: 1px;
    border: 0; border-top: 1px solid #ddd;
     padding: 0;}
.tabs_navigation li,.tabs_navigation li a{ border:0px !important;background: #A3BDBF;color:#fff !important;} 
.tabs_navigation .selected{ background:#ee7b23;color:#fff !important;}
.karma_testimonial_list_text{padding-top:10px;}
p{padding:10px 0px;}
.box_header:after{background: none !important;}
.page_header_left h1{font-size:2.5em;}
.page_layout{ margin-top:0px;}
.karma_testimonial_list_item{ background:#f9f9f9;padding:10px; margin-bottom:20px;}
.karma_testimonial_list_author{color:#ee7b23 !important; font-size:14px; font-weight:bold;}
.karma_testimonial_list_text{font-size:14px;}

.karma_workshops_list{padding-top:20px !important;}
.karma_workshops_list_item{ background:#f9f9f9;padding:10px; margin-top:20px;}
.karma_workshops_list_timedate{padding:10px; background:#fcfcfc; width:30%; float:left;}
.karma_workshops_list_timedate p{color:#ee7b23 !important; font-size:14px; font-weight:bold;}
.timedatedark p{color:#444444 !important; font-size:14px; font-weight:bold;}
.karma_workshops_list_text{padding:10px; background:#fcfcfc; width:70%; float:left;}

.karma_price_list{padding-top:20px !important;}
.karma_price_list_title{ background:#7d9b9b;padding:10px; text-align:center; font-size:20px; color:#fff; }
.karma_price_list_item{padding:0px !important; margin:0px !important;}
.karma_price_list_text{padding:22px 10px; width:40%; float:left; font-size:14px; background:#fcfcfc;}
.karma_price_list_subtitle{padding:25px 10px 0px 10px; width:30%; float:left; font-size:16px; font-weight:bold;text-align:center;}
.karma_price_list_subtitle_small{padding:4px 10px 10px 10px; width:30%; float:left; font-size:12px; font-weight:normal;text-align:center;}
.karma_price_list_price1{ padding:25px 10px 10px 10px; width:8%; float:left; font-size:16px; font-weight:bold;}
.karma_price_list_price1_button{padding:10px; width:22%; float:left;}
.karma_price_list_price2{padding:25px 10px 10px 10px;  width:8%; float:left; font-size:16px; font-weight:bold;}
.karma_price_list_price2_button{padding:10px; width:22%; float:left;}

.mc_button {float:left;}
.tiled-gallery {width:100% !important;}
.size-medium{width:100% !important;}
